Subject: Re: D-Day contribution
From: "Steve Bamford ARC" <[email-masked]>
To: "Marcelo Ribeiro" <[email-masked]>
Date: Thu, 27 May 2004 09:51:31 -0700

Hi Marcelo,
Thanks for sending in your D-day C-47 article.  I'll e-mail you when your article goes on ARC on June 6th.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Marcelo Ribeiro 
  To: Steve Bamford ARC 
  Sent: Thursday, May 27, 2004 8:07 AM
  Subject: D-Day contribution

  Hello Steve!

  Well, I did see you request for contributions about D-Day updates so I decided to send you a colored profile I did in Photoshop last year. I don't know if it's placeble in ARC's D-Day update, but feel free to use it or not. No problem. 

  If you could, I ask you to, gently, make an english spelling corretion to the text. I may did some lenaguage mistakes... :)

  Bye for now,

  Marcelo

  Gallery Template #01

  "C-47 Skytrain profile -

  D-Day markings" 

  by "Marcelo Ribeiro"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The C-47 "Skytrain" played one of the most important roles during the first hours of D-Day, back in 1944. To these venerables aircrafts was given the mission to transport and drop the first allied troops into occupied France. 

  The soldiers was lauched into the deep dark night behind enemy lines, over a heavy deffended territory and under a smashing "rain" of anti-aircraft fire. These paratroopers missions were very important to guarantee and support the main invasion that would take place in Normandy's beaches at June 6th morning.

  This profile was done using digital airbrushing tools and reference pictures.

  Photos and text © 2004 by "Marcelo Ribeiro"